[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'getopts' (#rtl)

# Orderings

Command-line ordering options.

## Declaration

Source position: getopts.pp line 40

`type Orderings = (`
`require_order,` |  | Don't touch the ordering of the command-line options
`permute,` |  | Change command-line options.
`return_in_order` |  | Return options in the correct order.
`);`